Add gdal2xyz.py to GdalTools

2012-01-22 04:48 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14686

Description

The tools seems to be available since long ago (http://lists.osgeo.org/pipermail/gdal-dev/2002-September/003507.html), strangely is not

mentioned here

http://www.gdal.org/gdal_utilities.html

History

#1 - 2012-01-22 04:49 AM - Giovanni Manghi

- Subject changed from Add gdal2xyz.py to to GdalTools to Add gdal2xyz.py to GdalTools

#2 - 2012-04-15 10:06 AM - Giovanni Manghi

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2012-12-31 01:23 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#5 - 2013-07-12 10:42 AM - Paolo Cavallini

- Category set to GDAL Tools

#6 - 2014-01-26 05:03 PM - Antonio Locandro

any updates? do you think this could be done for 2.2 or 2.4

#7 - 2014-01-27 02:46 AM - Giovanni Manghi

- Assignee deleted (anonymous -)

Antonio Locandro wrote:

any updates? do you think this could be done for 2.2 or 2.4

it should be relatively easy to add to the processing toolbox (and that would be enough).

#8 - 2014-01-27 03:57 AM - Alexander Bruy

- Status changed from Open to Closed
- Resolution set to fixed/implemented

gdal2xyz already available in Processing toolbox. It was added about 5-6 month ago

#9 - 2014-01-27 03:58 AM - Giovanni Manghi

oh, right, I had forgot about it :)

#10 - 2014-01-27 07:01 AM - Etienne Tourigny

How about porting gdaltools to processing toolbox (those that do not have an equivalent) and removing gdaltool?

#11 - 2014-01-27 07:05 AM - Paolo Cavallini

There are still reasons not to do so:

    -  Processing is not always 100% stable

    -  GDALTools shows the gdal command line, that can be reused from a shell

Eventually all the tools will be replaced by Processing, but we'll need some more work for this.
